@charset "utf-8";

/* CSS Document */
/**********************************************************************************
common
**********************************************************************************/
.nomar {
  margin: 0 !important;
}

.bk_orange1 {
  background-color: #faab00 !important;
}

.h2-01 {
  font-size: 2em;
  color: #333;
  font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", Verdana, Arial, Helvetica, sans-serif;
  line-height: 42px;
  background: url(images/h2_01_border.gif) bottom no-repeat;
  margin: 0;
  padding: 0;
}

.h2-02 {
  font-size: 1.6em;
  border: 1px dashed #A6A08E;
  border-left: none;
  border-right: none;
  background: url(images/icon_03.gif) left no-repeat;
  margin: 30px 0 0 0;
  padding: 10px 0 10px 13px;
}

.h3-01 {
  background: url(images/h3_01_bg.gif) top no-repeat;
  height: 30px;
  line-height: 30px;
  margin: 16px 0 0 0;
  padding: 0 0 0 10px;
}

.h3-02 {
  background: url(images/h3_02_bg.gif) top no-repeat;
  color: #FFF;
  height: 30px;
  line-height: 30px;
  margin: 16px 0 0 0;
  padding: 0 0 0 10px;
}

.h3-03 {
  margin: 14px 0 -8px 0;
  padding: 0;
}

.h3-04 {
  background: url(images/h3_04_bg.jpg) top no-repeat;
  color: #FFF;
  height: 30px;
  line-height: 30px;
  margin: 16px 0 0 0;
  padding: 0 0 0 10px;
}

.h3-04-2 {
  font-size: 1.3em;
  background: url(images/h3_04_bg-2.jpg) top no-repeat;
  color: #FFF;
  height: 30px;
  line-height: 30px;
  margin: 16px 0 0 0;
  padding: 0 0 0 10px;
}

.top_table {
  margin-top: 15px;
}

.box-01 {
  border: 1px solid #CBC8BE;
  background-color: #FFF;
  margin: 15px 0 0 0;
  padding: 0 14px 20px;
  overflow: hidden;
  _zoom: 1;
}

div.box-01 p {
  margin: 13px 0 0 0;
  padding: 0;
}

.box-01-2 {
  border: 1px solid #CBC8BE;
  background-color: #FFF;
  margin: 0 0 0 0;
  padding: 0 14px 20px;
  overflow: hidden;
  _zoom: 1;
  width: 335px;
}

div.box-01 img {
  display: block;
  margin: 0;
  padding: 0;
}

div.box-01 table {
  border-collapse: collapse;
  border-spacing: 0;
}

div.inner-box-01 {
  background-color: #EBE9DE;
  margin: 10px 0 0 0;
  padding: 10px;
}
div.inner-box-02 {
  background-color: #FCF7DF;
  margin: 10px 0 0 0;
  padding: 10px 5px;
}
div.inner-box-02 ol {
    padding-left: 35px;
}
div.inner-box-02 .mt13 {
    padding-left: 7px;
}
div.inner-box-01 p {
  margin: 0;
}

.box-left-01 {
  float: left;
  margin: 0;
  padding: 0;
}

.box-column {
  overflow: hidden;
  _zoom: 1;
  margin: 0;
  padding: 0;
}

p.p-top {
  margin: 30px 0 0 0;
  padding: 0;
}

p.pt13 {
  margin: 13px 0 0 0;
  padding: 0;
}

table.table-01 {
  width: 100%;
  margin: 8px 0 0 0;
  padding: 0;
}

table.table-01 th {
  border: 1px solid #CBC8BE;
  background-color: #E8E7E1;
  text-align: center;
  font-size: 0.92em;
  font-weight: normal;
  line-height: 1.4;
  margin: 0;
  padding: 3px;
}

table.table-01 th.low_gray {
  background-color: #F1F1F1;
}

table.table-01 td {
  border: 1px solid #CBC8BE;
  text-align: center;
  font-size: 0.92em;
  line-height: 1.4;
  margin: 0;
  padding: 2px 3px;
}

td.bk_purple {
  background-color: #EFE8FF;
}

table.table-01 img {
  display: inline !important;
}

.table-red {
  background-color: #FFE1E1;
}

.table-blue {
  background-color: #DCF3FE;
}

.table-yellow {
  background-color: #FFFFCC;
}

/*Contact Form 7 IME Input Mode*/  

input.cf7-number {
  ime-mode: disabled;
  text-align: right;
}

input {
  line-height: normal;
}

.wpcf7-response-output {
  font-size: 13px;
}

/**********************************************************************************
visual-area
**********************************************************************************/


div#visual-area {
  width: 960px;
  margin: 10px auto 0;
  padding: 0;
}

div#topMainContents {
  width: 956px;
  height: 356px;
  border: #CBC8BE 1px solid;
  background-color: #FFF;
  margin: 0;
  padding: 1px;
  margin-bottom: 20px
}

div#topMainContents img {
  margin: 0;
  padding: 0;
}

#mainSlide {
  width: 956px;
  height: 356px;
  background: url(js/lib/orbit/orbit/loading.gif) no-repeat center center;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

#mainSlide>img, #mainSlide>div, #mainSlide>a {
  display: none;
}

ul.orbit-bullets {
  bottom: 0px;
}

div.timer {
  display: none;
}

/**********************************************************************************
top
**********************************************************************************/


div.top {
  width: 740px;
  margin: 0;
  padding: 0;
}

div.top img {
  display: block;
  margin: 0;
  padding: 0;
}

ul.top-banner-area {
  list-style: none;
  margin: -10px 0 0 0;
  padding: 0;
  margin-top: 15px;
}

ul.top-banner-area li {
  border: 1px solid #CBC8BE;
  background-color: #FFF;
  margin: 10px 0 0 0;
  padding: 1px;
}

div.top-blog-area {
  border: 1px solid #CBC8BE;
  margin-top: 15px;
  background-color: #FFF;
}

div.top-blog-area img {
  display: inline;
}

div.top-blog-area dl {
  margin: 0;
  padding: 1px;
  overflow: hidden;
  _zoom: 1;
}

div.top-blog-area dl dt {
  float: left;
  height: 35px;
  line-height: 35px;
  font-size: 1.5em;
  font-weight: bold;
  background: url(images/top/blog_title_bg.gif) repeat-x top;
  margin: 0;
  padding: 0 0 0 10px;
}

div.top-blog-area dl dd {
  float: left;
  height: 35px;
  text-align: center;
  line-height: 35px;
  background: url(images/top/blog_title_bg.gif) repeat-x top;
  margin: 0 0 0 1px;
  padding: 0;
}

div.top-blog-area dl dd a {
  color: #333;
}

div.top-blog-area ul {
  list-style: none;
  margin: 4px 0 0 0;
  padding: 0px 14px 6px;
  _zoom: 1;
  overflow: hidden;
}

div.top-blog-area ul li {
  background: url(images/icon_02.gif) left no-repeat;
  border-top: 1px dashed #CBC8BE;
  margin: -1px 0 0 0;
  padding: 8px 0 8px 10px;
}

div.top-blog-area ul li a {
  padding-left: 8px;
}

div.top-box-01 {
  border: 1px solid #CBC8BE;
  background: top center no-repeat #FFF;
  padding: 20px 14px 19px;
  margin: 15px 0 0 0;
  overflow: hidden;
  _zoom: 1;
}

div.top-box-01-yellow {
  background-image: url(images/top/box_bg_01.gif);
}

div.top-box-01-green {
  background-image: url(images/top/box_bg_02.gif);
}

div.top-box-01-float {
  float: left;
  margin: 0;
  padding: 0;
}

div.top-box-01 h2 {
  font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", Verdana, Arial, Helvetica, sans-serif;
  font-size: 2em;
  color: #333;
  line-height: 1.4;
  margin: 0;
  padding: 0;
}

div.top-box-01 p {
  margin: 0 0 12px 0;
  padding: 0;
}

.top-feature p.p1 {
  line-height: 1.1em;
}

div.top-box-01 h3 {
  font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.8em;
  color: #C90;
  line-height: 1.4;
  margin: 0;
  padding: 0;
}

ul.top-feature {
  list-style: none;
  margin: 0;
  padding: 5px 0 0 0;
}

ul.top-feature li {
  min-height: 47px;
  background: left no-repeat #F5DC74;
  margin: 1px 0 1px 0;
  padding: 8px 10px 1px 65px;
}

/*イタリア段落高さ調整　*/
.lang-it ul.top-feature li {
  line-height: 1.2em;
}

ul.top-feature li.top-feature-01 {
  background-image: url(images/top/charm_01.gif);
}

ul.top-feature li.top-feature-02 {
  background-image: url(images/top/charm_02.gif);
}

ul.top-feature li.top-feature-03 {
  background-image: url(images/top/charm_03.gif);
}

ul.top-feature li.top-feature-04 {
  background-image: url(images/top/charm_04.gif);
}

ul.top-feature li.top-feature-05 {
  background-image: url(images/top/charm_05.gif);
}

ul.top-feature li.top-feature-06 {
  background-image: url(images/top/charm_06.gif);
}

ul.top-feature li.top-feature-07 {
  background-image: url(images/top/charm_07.gif);
}

ul.top-feature li.top-feature-08 {
  background-image: url(images/top/charm_08.gif);
}

ul.top-course {
  list-style: none;
  margin: 15px 0 0 0;
  padding: 0;
  overflow: hidden;
  _zoom: 1;
}

ul.top-course li {
  float: left;
  margin: 0 5px 0 0;
  padding: 0;
}

/**********************************************************************************
info
**********************************************************************************/


ul.info-feature {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  _zoom: 1;
}

ul.info-feature li {
  border-top: 1px dashed #CBC8BE;
  margin: -1px 0 0 0;
  padding: 20px 0 15px 0;
  overflow: hidden;
  _zoom: 1;
}

ul.info-feature li div {
  float: left;
}

ul.info-feature li h3 {
  font-size: 1.8em;
  line-height: 1.2;
  margin: 0;
  padding: 0;
}

ul.info-feature li p {
  margin-top: 10px !important;
  font-size: 13px;
}

/**********************************************************************************
course
**********************************************************************************/


div.course {
  float: left;
  width: 495px;
  margin: 0 15px 0 0;
  padding: 0;
}

div.course h2 {
  height: 75px;
  line-height: 75px;
  font-size: 2em;
  margin: 0;
  padding: 0;
}

div.course-conte {
  background: url(images/course/conte_bg.jpg) top center no-repeat;
  border: 3px solid #E9E6CB;
  border-top: none;
  margin: 10px 0 0 0;
  padding: 20px 10px 10px;
}

div.course-conte p {
  margin: 0;
  padding-top: 15px;
}

div.course dl {
  border-bottom: 1px dashed #CBC8BE;
  margin: 15px 0 0 0;
  padding: 0 0 15px 0;
  overflow: hidden;
  _zoom: 1;
}

div.course dl dt {
  float: left;
  background-color: #E9E6CB;
  text-align: center;
  font-weight: normal;
  margin: 0;
  padding: 2px 10px 0;
}

div.course dl dd {
  float: left;
  margin: 0 0 0 10px;
  padding: 0;
}

/**********************************************************************************
activity
**********************************************************************************/


div.activity-txt-area {
  float: left;
  width: 475px;
  margin: 0 0 0 0;
  padding: 0;
}

div.activity-txt-area div {
  background-color: #FEF1CB;
  margin: 10px 0 0 0;
  padding: 10px;
}

div.activity-txt-area div p {
  margin: 0;
}

div.activity-ph-area {
  float: left;
  width: 230px;
  margin: 8px 0 0 5px;
  padding: 0;
  overflow: hidden;
  _zoom: 1;
}

div.activity-ph-area img {
  float: left;
  margin: 0;
  padding: 5px 0 0 5px;
}

/**********************************************************************************
stay
**********************************************************************************/


table.stay-table {
  width: 100%;
  margin: 10px 0 0 0;
  padding: 0;
}

table.stay-table th {
  background-color: #DCE3D0;
  font-weight: normal;
  text-align: left;
  border: 1px solid #FFF;
  border-top: none;
  border-left: none;
  vertical-align: top;
  margin: 0;
  padding: 5px 0 5px 10px;
}

table.stay-table td {
  background-color: #E7EBDE;
  text-align: right;
  border-bottom: 1px solid #FFF;
  vertical-align: top;
  margin: 0;
  padding: 5px 10px 5px 0;
}

/**********************************************************************************
price
**********************************************************************************/


table.price-table {
  width: 100%;
  margin: 10px 0 0 0;
  padding: 0;
}

table.price-table th {
  background-color: #E3DFD0;
  font-weight: normal;
  text-align: left;
  border: 1px solid #FFF;
  border-top: none;
  border-left: none;
  vertical-align: top;
  margin: 0;
  padding: 5px 0 5px 10px;
  background-color: #FDFFD9;
}

table.price-table td {
  background-color: #EBE9DE;
  text-align: right;
  border-bottom: 1px solid #FFF;
  vertical-align: top;
  margin: 0;
  padding: 5px 10px 5px 0;
}

table.price-table td span {
  font-size: 12px;
}

/**********************************************************************************
support
**********************************************************************************/


ul.support-step {
  list-style: none;
  border: 1px solid #CBC8BE;
  background-color: #FFF;
  margin: 15px 0 0 0;
  padding: 5px 0 0 0;
}

ul.support-step p {
  margin: 8px 0 0 0;
  padding: 0;
}

ul.support-step h3 {
  font-size: 1.4em;
  line-height: 1;
  margin: 0;
  padding: 0;
}

ul.support-step li {
  background: 14px 10px no-repeat;
  min-height: 50px;
  margin: 0;
  padding: 12px 10px 10px 75px;
}

ul.support-step li.support-step-01 {
  background-image: url(images/support/step_01.gif);
  background-color: #FFF;
}

ul.support-step li.support-step-02 {
  background-image: url(images/support/step_02.gif);
  background-color: #EBE9DE;
}

ul.support-step li.support-step-03 {
  background-image: url(images/support/step_03.gif);
  background-color: #FFF;
}

ul.support-step li.support-step-04 {
  background-image: url(images/support/step_04.gif);
  background-color: #EBE9DE;
}

ul.support-step li.support-step-05 {
  background-image: url(images/support/step_05.gif);
  background-color: #FFF;
}

ul.support-step li.support-step-06 {
  background-image: url(images/support/step_06.gif);
  background-color: #EBE9DE;
}

ul.support-step li.support-step-07 {
  background-image: url(images/support/step_07.gif);
  background-color: #FFF;
}

ul.support-step li img {
  vertical-align: -4px;
  padding-right: 4px;
}

div.support-24th {
  background: url(images/support/24th.gif) top no-repeat;
  min-height: 118px;
  margin: 10px 0 0 0;
  padding: 0;
}

div.support-24th p {
  color: #FFF;
  margin: 0;
  padding: 65px 15px 15px;
}

/**********************************************************************************
h_info
**********************************************************************************/


ul.h_info-resort {
  float: left;
  width: 400px;
  list-style: none;
  margin: 5px 0 0 10px;
  padding: 0 0 0 0;
  overflow: hidden;
  _zoom: 1;
}

ul.h_info-resort li {
  border-top: 1px dashed #DBD9D2;
  margin: -1px 0 0 0;
  padding: 8px 0 10px;
}

ul.h_info-resort li table {
  width: 100%;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}

ul.h_info-resort li table th {
  width: 50px;
  text-align: left;
  vertical-align: top;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

ul.h_info-resort li table td {
  vertical-align: top;
  margin: 0;
  padding: 0;
}

div.h_info-food dl {
  margin: 10px 0 0 0;
  padding: 0;
  overflow: hidden;
  _zoo: 1;
}

div.h_info-food dt {
  float: left;
  width: 160px;
  margin: 0;
  padding: 0 5px 0 0;
}

div.h_info-food dd {
  float: left;
  background-color: #F7F7C8;
  width: 185px;
  margin: 0 0 0 5px;
  padding: 10px;
}

ul.h_info-event {
  list-style: none;
  border: 1px solid #CBC8BE;
  margin: 5px 0 0 0;
  padding: 0;
  overflow: hidden;
  _zoom: 1;
}

ul.h_info-event li {
  border-top: 1px dashed #A6A08E;
  margin: -1px 0 0 0;
  padding: 10px;
}

ul.h_info-event li table {
  width: 100%;
  margin: 0;
  padding: 0;
}

ul.h_info-event li table th {
  vertical-align: top;
  width: 1%;
  margin: 0;
  padding: 0 5px 0 0;
}

ul.h_info-event li table td {
  vertical-align: top;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}

ul.h_info-event li table td dl {
  width: 575px;
  margin: 0;
  padding: 0 0 0 5px;
  overflow: hidden;
  _zoom: 1;
}

ul.h_info-event li table td dl dt {
  float: left;
  width: 50px;
  margin: 0 5px 5px 0;
  padding: 0;
}

ul.h_info-event li table td dl dd {
  float: left;
  width: 520px;
  margin: -2px 0 5px;
  padding: 0;
}

/**********************************************************************************
contact + estima
**********************************************************************************/
table.contact-table {
  width: 100%;
  border-bottom: 1px solid #CBC8BE;
  margin: 15px 0 0 0;
  padding: 0;
}

table.contact-table tr th {
  width: 30%;
  font-size: 0.9em;
  text-align: left;
  vertical-align: top;
  font-weight: normal;
  border-top: 1px solid #CBC8BE;
  margin: 0;
  padding: 7px 0 7px 10px;
}

table.contact-table tr th.contact-th {
  background-color: #E3DFD0;
}

table.contact-table tr th.estima-th {
  background-color: #EDE1DC;
}

textarea.wpcf7-textarea {
  width: 95%
}

table.contact-table tr th.required,.required {
  padding-right: 75px;
}
.required {
  background: url(images/icon_05en.gif) right 9px no-repeat;
}
.lang-ja .required {
  background: url(images/icon_05.gif) right 9px no-repeat;
}

.lang-zh .required {
  background: url(images/icon_05tc.gif) right 9px no-repeat;
}

.lang-fr .required {
  background: url(images/icon_05fr.gif) right 9px no-repeat;
}

.lang-nl .required {
  background: url(images/icon_05nl.gif) right 9px no-repeat;
}

.lang-kr .required {
  background: url(images/icon_05kr.gif) right 9px no-repeat;
}

table.contact-table tr td {
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #CBC8BE;
  margin: 0;
  padding: 7px 0 7px 10px;
}

table.contact-table2 {
  width: 100%;
  border-bottom: 1px solid #CBC8BE;
  margin: 15px 0 0 0;
  padding: 0;
}

table.contact-table2 tr th {
  width: 30%;
  text-align: left;
  vertical-align: top;
  font-weight: normal;
  border-top: 1px solid #CBC8BE;
  margin: 0;
  padding: 7px 0 7px 10px;
}

table.contact-table2 tr th.estima-th {
  background-color: #EDE1DC;
 /* text-align: center;*/
}

table.contact-table tr th.estima-head, table.contact-table2 tr th.estima-head {
  background-color: #EDE1DC;
  text-align: center;
  font-weight: bold;
}

table.contact-table tr th.estima-head-top, table.contact-table2 tr th.estima-head-top {
  background-color: #716058;
  color: #fff;
  text-align: center;
  font-weight: bold;
}

table.contact-table tr th.estima-th.st_new_th.required2, table.contact-table2 tr th.estima-th.st_new_th.required2 {
  width: 127px !important;
  padding-right: 75px !important;
  background-image: url(images/icon_05en.gif);
  background-position: right 9px;
  background-repeat: no-repeat;
}

.lang-ja table.contact-table tr th.estima-th.st_new_th.required2, .lang-ja table.contact-table2 tr th.estima-th.st_new_th.required2 {
  background-image: url(images/icon_05.gif);
}

.lang-zh table.contact-table tr th.estima-th.st_new_th.required2, .lang-zh table.contact-table2 tr th.estima-th.st_new_th.required2 {
  background-image: url(images/icon_05tc.gif);
}

.lang-fr table.contact-table tr th.estima-th.st_new_th.required2, .lang-fr table.contact-table2 tr th.estima-th.st_new_th.required2 {
  background-image: url(images/icon_05fr.gif);
}

.lang-nl table.contact-table tr th.estima-th.st_new_th.required2, .lang-nl table.contact-table2 tr th.estima-th.st_new_th.required2 {
  background-image: url(images/icon_05nl.gif);
}

.lang-kr table.contact-table tr th.estima-th.st_new_th.required2, .lang-kr table.contact-table2 tr th.estima-th.st_new_th.required2 {
  background-image: url(images/icon_05kr.gif);
}

table.contact-table2 tr th.estima-th.st_new_th {
  width: 30%;
}

.required2 {
  background: url(images/icon_05en.gif) right 9px no-repeat;
}

.lang-ja .required2 {
  background: url(images/icon_05.gif) tight 9px no-repeat;
}

table.contact-table2 tr td {
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #CBC8BE;
  margin: 0;
  padding: 7px 0 7px 10px;
}

div.contact-submit {
  text-align: center;
  margin: 10px 0 0 0;
  padding: 0;
}

div.contact-submit input {
  margin: 0 auto 0 auto;
  padding: 5px 8px;
}

.wpcf7-response-output.wpcf7-mail-sent-ok {
  padding: 30px;
  text-align: center;
  background-color: rgb(223, 255, 223);
  font-size: 1.2em;
  line-height: 1.2em;
}

.wpcf7-response-output.wpcf7-validation-errors {
  padding: 30px;
  text-align: center;
  background-color: rgb(255, 239, 239);
  font-size: 1.2em;
  line-height: 1.2em;
  font-weight: bold;
  border: 2px solid rgb(255, 66, 66);
  color: rgb(255, 66, 66);
}

/**********************************************************************************
faq
**********************************************************************************/


ul.faq-list {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  _zoom: 1;
}

ul.faq-list li p {
  font-size: 13px;
}

ul.faq-list li {
  border-top: 1px dashed #CBC8BE;
  margin: -1px 0 0 0;
  padding: 15px 0;
}

ul.faq-list li h3 {
  background: url(images/faq/icon_q.gif) 0 0 no-repeat;
  color: #E5A50C;
  min-height: 25px;
  margin: 0;
  padding: 3px 0 0 28px;
}

ul.faq-list li p {
  background: url(images/faq/icon_a.gif) 20px 0 no-repeat;
  min-height: 25px;
  margin: 0;
  padding: 3px 0 0 48px;
}

/**********************************************************************************
school
**********************************************************************************/
table.school-table {
  width: 100%;
  margin: 10px 0 0 0;
  padding: 0;
}

table.school-table tr th {
  width: 95px;
  border-bottom: 1px dashed #CBC8BE;
  background: url(images/icon_06.gif) left no-repeat;
  color: #A8A38C;
  text-align: left;
  vertical-align: top;
  margin: 0;
  padding: 10px 0 10px 15px;
}

table.school-table tr td {
  border-bottom: 1px dashed #CBC8BE;
  vertical-align: top;
  margin: 0;
  padding: 10px 0;
}

.box-01 .font2 {
  font-size: 1em;
  line-height: 1.3em;
  padding: 6px 0px;
}

.lang-ja .sm14_support dd {
  margin-bottom: 1em;
  font-size: 1em;
  padding-top: 5px;
}

.lang-ja .box-01 ul li, .lang-ja .sm14_support dt {
  font-size: 1.1em;
}
.lang-ja .box-01 ul.fs1 li, .lang-ja .sm14_support dt {
  font-size: 1em;
}
/*JLPT add
---------------------------------------*/
.p-jlpt-course .jlpt_date_box {
    border: 2px solid #ff6c6c;
    padding: 10px;
    color: #ff4949;
    font-weight:bold;
}
.jlpt_box {
  padding-top:5px;
}
.p-courses .jlpt_box,
.p-cours2 .jlpt_box,
.p-course .jlpt_box,
.p-course-new .jlpt_box,
.p-courses-new .jlpt_box {
  padding-top:15px;
}
